/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc60               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc61               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc63               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
h4#e56              { /* Knife Sharpening */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 127.50pt;
	top             :  87.75pt;
	width           : 620.25pt;
	height          :  41.25pt;
	}
img#e55             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e54             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e53             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e52             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e51             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e50             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e49             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e48             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e47            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e46            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e45             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e44             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e43             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e42             { /* saffire2028011.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e41             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e40              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
img#e39             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e38             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e37             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e36             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e35             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e34             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e33             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   5.25pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e32             { /* &nbsp;&nbsp;Spotlights &... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e31             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   5.25pt;
	top             : 354.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e30             { /* &nbsp;&nbsp;Firearm Stor... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 351.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e29             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 371.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e28             { /* &nbsp;&nbsp;Accesories  */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 368.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e27             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 390.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e26             { /* &nbsp;&nbsp;JetBeam Torc... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 387.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e25             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 408.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e24             { /* &nbsp;Targets */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 405.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e23             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 426.75pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e22             { /* &nbsp;&nbsp;Gun care & R... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 423.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e21             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 444.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e20             { /* &nbsp;&nbsp;Ammo Boxes &... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 441.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e19             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 462.75pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e18             { /* &nbsp;&nbsp;Shooting Pro... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 459.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e17             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 481.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e16             { /* &nbsp;&nbsp;Knife Sharpe... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 478.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e15             { /* MAX-SHARP ELECTRIC DELUX... */
	position        : absolute;
	left            : 300.75pt;
	top             : 163.50pt;
	width           : 318.75pt;
	height          :  17.25pt;
	}
div#e14             { /* The Max-Sharp Electric D... */
	position        : absolute;
	left            : 336.75pt;
	top             : 187.50pt;
	width           : 414.00pt;
	height          : 100.50pt;
	}
span#e13            { /* saffire2028008.jpg */
	background      : transparent url(saffire2028008.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 165.75pt;
	width           : 195.75pt;
	height          : 100.50pt;
	}
span#e12            { /* saffire2028007.jpg */
	background      : transparent url(saffire2028007.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 327.75pt;
	width           : 125.25pt;
	height          :  78.00pt;
	}
div#e11             { /* MAX-SHARP KNIFE SHARPENE... */
	position        : absolute;
	left            : 162.00pt;
	top             : 297.00pt;
	width           : 407.25pt;
	height          :  17.25pt;
	}
span#e10            { /* saffire2028006.jpg */
	background      : transparent url(saffire2028006.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 320.25pt;
	width           : 134.25pt;
	height          :  87.75pt;
	}
span#e9             { /* saffire2028005.jpg */
	background      : transparent url(saffire2028005.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 437.25pt;
	width           : 169.50pt;
	height          : 125.25pt;
	}
span#e8             { /* saffire2028004.jpg */
	background      : transparent url(saffire2028004.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 313.50pt;
	width           : 153.00pt;
	height          :  84.75pt;
	}
span#e7             { /* saffire2028003.jpg */
	background      : transparent url(saffire2028003.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 430.50pt;
	width           : 102.75pt;
	height          :  75.75pt;
	}
span#e6             { /* saffire2028002.jpg */
	background      : transparent url(saffire2028002.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             : 431.25pt;
	width           : 114.00pt;
	height          :  69.75pt;
	}
span#e5             { /* saffire2028001.jpg */
	background      : transparent url(saffire2028001.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 504.75pt;
	width           : 258.75pt;
	height          : 162.75pt;
	}
h6#e4               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Sharpening Steels */
	position        : absolute;
	left            : 585.00pt;
	top             : 507.00pt;
	width           : 134.25pt;
	height          :  32.25pt;
	}
div#e2              { /* Complete Sharpening Syst... */
	position        : absolute;
	left            : 128.25pt;
	top             : 596.25pt;
	width           : 249.75pt;
	height          :  19.50pt;
	}
div#e1              { /* DIAMOND COMBINATION BENC... */
	position        : absolute;
	left            : 134.25pt;
	top             : 431.25pt;
	width           : 249.00pt;
	height          :  22.50pt;
	}



/*--- EndOfFile ---*/
